Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(77)

Unified Diff: platform_tools/ios/bin/ios_path_exists

Issue 1085583006: iOS platform scripts to be used by buildbots (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Removed trailing white spaces Created 5 years, 7 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « platform_tools/ios/bin/ios_ninja ('k') | platform_tools/ios/bin/ios_pull.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: platform_tools/ios/bin/ios_path_exists
diff --git a/platform_tools/ios/bin/ios_path_exists b/platform_tools/ios/bin/ios_path_exists
index 06794eec3d6fe178a68f5655d65f254f5c0605da..42a4f7ef5f7cd71c26d5faaac23b2e2ec5dc27a4 100755
--- a/platform_tools/ios/bin/ios_path_exists
+++ b/platform_tools/ios/bin/ios_path_exists
@@ -6,16 +6,19 @@
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.
###############################################################################
-#
-# Check if ios path exists.
#
+# Check if ios path exists.
+#
+
+set -x -e
+
SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
source $SCRIPT_DIR/ios_setup.sh
-if [[ "$#" -ne "1" ]]; then
+if [[ "$#" -ne "1" ]]; then
echo "Usage: ios_path_exists <path_in_Documents_folder_of_ios_device>"
exit 1
fi
RET=ios_path_exists $1
-exit $RET
+exit $RET
« no previous file with comments | « platform_tools/ios/bin/ios_ninja ('k') | platform_tools/ios/bin/ios_pull.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698